(window["webpackJsonp"] = window["webpackJsonp"] || []).push([[22],{

/***/ "./resources/js/shop/lang/es.json":
/*!****************************************!*\
  !*** ./resources/js/shop/lang/es.json ***!
  \****************************************/
/*! exports provided: ok, cancel, error_alert_title, error_alert_text, token_expired_alert_title, token_expired_alert_text, login, register, page_not_found, go_home, logout, email, remember_me, password, forgot_password, confirm_password, name, toggle_navigation, home, you_are_logged_in, reset_password, send_password_reset_link, settings, profile, your_info, info_updated, update, your_password, password_updated, new_password, login_with, register_with, default */
/***/ (function(module) {

eval("module.exports = JSON.parse(\"{\\\"ok\\\":\\\"De Acuerdo\\\",\\\"cancel\\\":\\\"Cancelar\\\",\\\"error_alert_title\\\":\\\"Ha ocurrido un problema\\\",\\\"error_alert_text\\\":\\\"¡Algo salió mal! Inténtalo de nuevo.\\\",\\\"token_expired_alert_title\\\":\\\"!Sesión Expirada!\\\",\\\"token_expired_alert_text\\\":\\\"Por favor inicie sesión de nuevo para continuar.\\\",\\\"login\\\":\\\"Iniciar Sesión\\\",\\\"register\\\":\\\"Registro\\\",\\\"page_not_found\\\":\\\"Página No Encontrada\\\",\\\"go_home\\\":\\\"Ir a Inicio\\\",\\\"logout\\\":\\\"Cerrar Sesión\\\",\\\"email\\\":\\\"Correo Electrónico\\\",\\\"remember_me\\\":\\\"Recuérdame\\\",\\\"password\\\":\\\"Contraseña\\\",\\\"forgot_password\\\":\\\"¿Olvidaste tu contraseña?\\\",\\\"confirm_password\\\":\\\"Confirmar Contraseña\\\",\\\"name\\\":\\\"Nombre\\\",\\\"toggle_navigation\\\":\\\"Cambiar Navegación\\\",\\\"home\\\":\\\"Inicio\\\",\\\"you_are_logged_in\\\":\\\"¡Has iniciado sesión!\\\",\\\"reset_password\\\":\\\"Restablecer la contraseña\\\",\\\"send_password_reset_link\\\":\\\"Enviar Enlace de Restablecimiento de Contraseña\\\",\\\"settings\\\":\\\"Configuraciones\\\",\\\"profile\\\":\\\"Perfil\\\",\\\"your_info\\\":\\\"Tu Información\\\",\\\"info_updated\\\":\\\"¡Tu información ha sido actualizada!\\\",\\\"update\\\":\\\"Actualizar\\\",\\\"your_password\\\":\\\"Tu Contraseña\\\",\\\"password_updated\\\":\\\"¡Tu contraseña ha sido actualizada!\\\",\\\"new_password\\\":\\\"Nueva Contraseña\\\",\\\"login_with\\\":\\\"Iniciar Sesión con\\\",\\\"register_with\\\":\\\"Registro con\\\"}\");//# sourceURL=[module]\n//# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiIsImZpbGUiOiIuL3Jlc291cmNlcy9qcy9zaG9wL2xhbmcvZXMuanNvbi5qcyIsInNvdXJjZVJvb3QiOiIifQ==\n//# sourceURL=webpack-internal:///./resources/js/shop/lang/es.json\n");

/***/ })

}]);